Activity log for bug #1616926

Date Who What changed Old value New value Message
2016-08-25 13:37:16 Andrea Bernabei bug added bug
2016-08-25 13:37:23 Andrea Bernabei ubuntu-ui-toolkit (Ubuntu): assignee Andrea Bernabei (faenil)
2016-08-25 13:37:26 Andrea Bernabei ubuntu-ui-toolkit (Ubuntu): importance Undecided High
2016-08-25 13:37:39 Andrea Bernabei bug task added ubuntu-ui-toolkit (Ubuntu RTM)
2016-08-25 13:37:55 Andrea Bernabei bug task added canonical-devices-system-image
2016-08-25 13:38:01 Andrea Bernabei ubuntu-ui-toolkit (Ubuntu RTM): assignee Andrea Bernabei (faenil)
2016-08-26 12:25:26 Andrea Bernabei ubuntu-ui-toolkit (Ubuntu): status New In Progress
2016-08-26 20:58:29 Launchpad Janitor branch linked lp:~faenil/ubuntu-ui-toolkit/scrollbar_moreHoverFixesAndTests
2016-08-30 08:27:36 Christian Dywan ubuntu-ui-toolkit (Ubuntu): status In Progress Fix Committed
2016-09-16 11:57:20 Launchpad Janitor branch linked lp:~ci-train-bot/ubuntu-ui-toolkit/ubuntu-ui-toolkit-ubuntu-yakkety-1948
2016-09-28 14:30:27 Ɓukasz Zemczak ubuntu-ui-toolkit (Ubuntu RTM): status New Fix Released
2016-09-29 07:55:41 Jean-Baptiste Lallement canonical-devices-system-image: status New Fix Committed
2016-09-29 07:55:44 Jean-Baptiste Lallement canonical-devices-system-image: importance Undecided High
2016-09-29 07:55:48 Jean-Baptiste Lallement canonical-devices-system-image: milestone 14
2016-09-30 09:15:13 Launchpad Janitor ubuntu-ui-toolkit (Ubuntu): status Fix Committed Fix Released
2016-11-07 09:00:35 Timo Jyrinki canonical-devices-system-image: assignee Zoltan Balogh (bzoltan)
2016-12-09 14:36:03 Pat McGowan canonical-devices-system-image: status Fix Committed Fix Released